Вопрос Люди, знающие Java, можете кое-что изменить в WorldGuard?

auth0r-

Пользователь
Люди, знающие Java, можете кое-что изменить в WorldGuard?
Мне нужно изменить работу поршней в регионе, для версии 1.12.2
Сейчас же на сервере стоит версия wg 5.9, но она постоянно выдает ошибку в консоле, из-за чего появляются лаги на сервере
 

Phantomchik

Команда форума
Модератор
Ошибка возникла в обычной версии WG или в версии с изменением кода?
 

Phantomchik

Команда форума
Модератор
Я думаю, что для начала было бы неплохо разместить лог с ошибкой в этом разделе, а запрос на изменение работы поршней оставить в этой теме.
 
Последнее редактирование:

Комнаты в чате

Верх Низ